ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
    margin:0;
    padding:0;
    border: 0;
}

ul { 
    list-style:none;
}

body {
    background-color: #000002;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;	
    color: #fff ;
    font-size: 62.5%;
    padding: 0 0 0 0;
    width: 100%;
   

}




div#wrap {
    width: 1056px;
    margin-bottom:30px;
    margin: 0 auto;
   
    z-index:9;
	
	
	display:inline-block;
    position:relative;
}

div#header {
    width: 1056px;
    height: 220px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    padding-top:30px;

}


div#header h2 {
    float:right;
    margin-right:0px;
    color:white;
   
    width: 470px;
    height: 226px;
    margin-top:-226px;
    background-color: #544549;
}

div#header h2 q {
    float:right;
    margin-right:70px;
    color:white;
    width: 270px;
    font-size:28px;
    font-weight:400;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;	

    text-align:right;
    
  
    margin-top:80px;
}




div.outerwrap {
  

   

    width: 1056px;

    margin: 0 auto;
    background: url('../images/layout/bg.jpg') left top no-repeat;
    background-size:contain;
    display:block;
    position:relative;
    z-index:9999999999999999999999;
    background-color: #000002;
}





















div#mainNav {
    width: 960px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
    width: 1055px;
    margin: 0 auto;
    padding: 15px 0 0 0;
    overflow: visible;
    position: relative;
    z-index: 5;
}

div#content.wide {
    width: 1055px;
    
    margin: 0 auto;
    padding: 15px 0 0 0;
  
    position: relative;
    z-index: 5;
}









/******INNER BANNER********/



div#innerbanner {
    border-bottom: 16px solid #fff;
    display:inline-block;
    background-color:white;
    margin:0;
    width: 1056px;
    height:258px;
    margin-top:-20px;
}













/*CONTENT
*************************************************************/

div#leftNav {
    width: 260px;
    float: left;
}

div#leftNavInner {
    
    padding: 15px 0 0 0;
}

div#sidebar {
    width: 260px;
    float: left;
    margin-left:32px;
    margin-top: -15px;
}

div#content {
    float: left;
    width: 670px;
    padding: 0 0 20px 70px;
	display:block;
	margin-bottom:5px;
	
}   

div#contentWrapNoLeft div#content {
    float: left;
    width: 670px;
    padding: 0 30px 0 0;
}   

div#contentWrapWide div#content {
    float: none;
    width: 960px;
    padding: 0 0 0 0;
}   

div#column1 {
    width: 500px;
    float: left;
    padding: 15px 0 0 0;
}

div#column2 {
    width: 460px;
    float: right;
    padding: 15px 0 0 0;
}



div.headerColumn1 {
    width: 130px;
    float: right;
    margin-top:36px;
    padding:0 0px 0 10px;
}


div.headerColumn2 {
    width: 180px;
    float: right;
    margin-top:36px;
    padding:0 0px 0 10px;
        

}





div#getquotelink {
    float:left;
    margin-top:30px;
    margin-bottom:40px;

}



div#getquotelink .text {
    float:left;
    margin-top:-98px;
    left:30px;
    
    z-index:9999;
    display:block;
    position:absolute;
}



div#getquotelink .text a {
    text-decoration:none;
    font-size:52px;
    
   
}


div#isolink {
    float:right;
    margin-top:30px;
    bottom:30px;
    background-color:blue;
}










/*FOOTER
*******************************************************/
/*****email/phone******/

.email {

 /* float:right;*/
  margin-right:32px;
  padding-bottom:10px;
  margin-left: 15px;  
}



.email a {

    text-decoration:none;
    font-size:13px;
}



.email:before {
    
    content: url('../images/layout/email.png');
    width: 16px;
    height: 12px;
    padding-right:6px;


}

.phone {

    padding-left:13px;
    font-size:15px;
    margin-left:2px;

}


.phone:before {
   
    content: url('../images/layout/phone.png');
    width: 14px;
    height: 14px;
    padding-right:6px;



}



.contactbox {

    border-left:6px solid #1d9d24;
    display:block;
    position:absolute;
    z-index:999999;
    right:0px;
    margin-top:-70px;
    width:200px;

}



div#footer {
    width: 1056px;
    position: relative;
    z-index: 1;
    padding: 0px 0 20px 0;
    overflow: hidden;
    
    
    
}

div#footer {
    width: 1056px;
    padding: 0px 0 30px 0;
    margin: 0 auto;
    overflow: hidden;
    background: #000002;
    position:relative;
    margin-top:40px;
    
   
    border-top:6px solid white; 
    color: #FFFEF5;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;	
    /*display:block;*/



}

div.footerTitle {
    background: #544549;
    height: 14px;
    font-weight: bold;
}





div#footer .safetylink {
    display:block;
    position:relative;
    float:left;
    margin-top:25px;
    
    
    
}




div.footerColumn.first {
    padding-left: 230px;
    width:430px;
    display:block;

}


div.footerColumn.first ul {
    display:inline-block;
    
    float:left;
    margin-left:210px;
    margin-top:-98px;
    border-left:6px solid #1d9d24;
}






div.footerColumn.contact {
    width:400px;
    float:right;
    display:inline;
    padding-right:50px;
    margin-top:-134px;

    position: relative;
}









div.footerColumn.social {
    width: 140px;
}

div#bottom {
    width: 1056px;
    margin: 0 auto;
    background-color: #fff;
    padding: 10px 0 0 0;
    height: 25px;
    color:black;
    
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;	

    
    
}


div#bottomInner {
    width: 1056px;
    margin: 0 auto;
    height:100%;
    
    
}

div#bbdc {
    width: 490px;
    float: right;
    padding: 0 0px 0 0;
    margin-right:14px;
}

